Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0525

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2001-0525
Last Modified 05 Sep 2008 04:24:19
Published 14 Aug 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2001-0525

Summary

Buffer overflow in dsh in dqs 3.2.7 in SuSE Linux 7.0 and earlier, and possibly other operating systems, allows local users to gain privileges via a long first command line argument.

Vulnerable Systems

Operating System

  • Suse Linux 6.3

  • Suse Linux 6.4

  • Suse Linux 7.0


References

XF - dqs-dsh-bo(6577)

BUGTRAQ - 20010519 Re: dqs 3.2.7 local root exploit.

BUGTRAQ - 20010519 dqs 3.2.7 local root exploit.

BID - 2749


Last Updated: 27 May 2016 10:36:18